/*
Top navigation
*/
#topNavList {
	position: absolute;
	top: 0px;
	left: 112px;
	height: 38px;
	margin: 0;
	padding: 0;
	color: #767676;
	list-style: none;
	font-family: arial;
	font-size: 11px;	
}

#topNavList li {
	float: left;
	padding-top: 17px;
	font-family: arial;
	font-size: 11px;	
	
}

#topNavList a {
	color: #767676;
}

#topNavList a:focus,#topNavList a:hover {
	color: #D31145;
	font-size: 11px;
}

/*
Primary menu
*/
#primaryMenu {
	position: absolute;
	top: 55px;
	left: 112px;
	margin: 0;
	padding: 0;
	z-index: 220;
	list-style: none;
	top: 55px;
	font-family: arial;	
	font-size: 14px;	
}

.primaryMenuItem {
	position: relative;
	float: left;
	padding: 0;
	margin: 0;
	font-weight: bold;
	font-size: 15px;
	height: 29px;
	display: inline-block;
	line-height: 29px;
	margin-right: 3px;
	padding-left: 10px;
	padding-right: 10px;
	background: white;
	font-family: arial;	
	font-size: 14px;	
}

.primaryDropdown {
	display: none;
	position: absolute;
	top: 29px;
	left: 0px;
	font-family: arial;	
	font-size: 11px;	
}

/*
Portal menu
*/
#portalMenu {
	position: absolute;
	top: 91px;
	left: 112px;
	line-height: 23px;
	z-index: 210;
	margin: 0;
	padding: 0;
	color: #767676;
	list-style: none;
	font-family: arial;	
	font-size: 12px;	
}

.portalMenuItem {
	float: left;
	position: relative;
	line-height: 23px;
	font-weight: bold;
	font-family: arial;	
	font-size: 11px;	
}

.portalDropdown {
	display: none;
	position: absolute;
	top: 23px;
	left: 0px;
	font-family: arial;	
	font-size: 11px;	
}

/*
Primary and portal dropdown
*/
.primaryDropdownMenu,.portalDropdownMenu {
	width: 144px;
	margin: 1px 0 0 0;
	padding: 7px 13px 5px;
	background: url(../images/portalMenuBgMiddle.gif) repeat-y;
	list-style: none;
	font-family: arial;	
	font-size: 11px;	
}

.primaryDropdownMenuItem,.portalDropdownMenuItem {
	font-size: 11px;
	line-height: 20px;
	padding-left: 9px;
	font-weight: normal;
	background: url(../images/arrow.gif) no-repeat 2px 8px;
	font-family: arial;
	font-size: 11px;	
}

.primaryDropdownBottom,.portalDropdownBottom {
	height: 6px;
	width: 170px;
	background: url(../images/portalMenuBgBottom.gif) no-repeat;
	font-family: arial;	
	font-size: 11px;
}

/*
Left menu
*/
#leftMenu {
	float: left;
	padding: 38px 0 0 0;
	margin: 0 0 38px 0;
	width: 130px;
	/* border-bottom: 1px solid #CBCBC4; */
	list-style: none;
	font-size: 11px;
	font-family: arial;
}

#leftMenu li {
	border-top: 1px solid #CBCBC4;
	padding: 6px 0 6px 10px;
}

#leftMenu .l1 {
	font-weight: bold;
	/*padding-left: 22px;
	background: url(../images/aia/arrow.gif) no-repeat 10px 12px; */
}

#leftMenu .l1selectedItem {
	background-color: white;
	/* padding-left: 22px;
	background: url(../images/aia/arrow2.gif) no-repeat 10px 12px; */
}

/* #leftMenu .l1selectedItem a {
	color: #D31145;
} */

#leftMenu .l2 {
	padding-left: 30px;
	background: url(../images/aia/arrow.gif) no-repeat 20px 12px;
}

#leftMenu .l2selectedItem {
	font-weight: bold;
	padding-left: 35px;
	background: url(../images/aia/arrow2.gif) no-repeat 20px 12px;
}

#leftMenu .l2selectedItem a {
	color: #D31145;
}

#leftMenu .l3 {
	padding-left: 36px;
	background: url(../images/aia/arrow.gif) no-repeat 26px 12px;
}

#leftMenu .l3selectedItem {
	font-weight: bold;
	padding-left: 36px;
	background: url(../images/aia/arrow2.gif) no-repeat 20px 12px;
}

#leftMenu .l3selectedItem a {
	color: #D31145;

}
#leftMenu li a,#leftMenu a {
	color: #767676;
}

#leftMenu li a:focus,#leftMenu li a:hover {
	color: #D31145;
}

/*
Right Panel
*/

#rightPanel1 {
	float:right; 
	margin-left: 20px;
	width: 215px; /* 215px; */ 
	min-height: 340px; 
}

#rightPanel2 {
	float:right; 
	margin-left: 13px;
	width: 269px; /* 215px; */ 
	min-height: 340px; 
	/* border: 1px solid red; */
}

/*
Common menu style
*/
#primaryMenu .selectedItem,#primaryMenu .selectedItem>a,#portalMenu .selectedItem,#portalMenu .selectedItem>a
	{
	color: #D31145;
}

#portalMenu .listSep,#topNavList .listSep {
	padding-left: 10px;
	padding-right: 10px;
}